table{
    width: 100%;

    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 14px;
    border-collapse: collapse;
    text-align: center;
}

th {
    background: #AFCDE7;
    color: #000000;
    padding: 10px 20px;
}

th, td {
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: white;
}

td {
    background: #D8E6F3;
}

th:first-child, td:first-child {
    text-align: center;
}

tr {

}

html {
    font-family: Arial, Helvetica, 'Helvetica Neue', sans-serif;

}

body {
    background-image: url(img/bg.png);
}

footer {

}

a {
    color: black;
}

.printerOrder {
    margin: 60px auto 5px;
    width: 550px;
    height: 300px;
    padding: 10px;
    border-radius: 20px;
    background: #ffffff;
    font-family: 'roboto_condensedregular';
    color: #000000;
    text-align: center;
}

.container {
    width: 100%;
    display: block;
}

.management {
    background-color: #f6f6f6;
    padding: 10px 0 4px 10px;
}

.menu {
    font-size: 20px;
    display: block;
    width: auto;
    height: auto;
    clear: none;
    padding: 5px; /* Поля вокруг текста */
    background: #f8f6e1; /* Цвет фона */
}

.nonactive {
    background: #ff9393;

}

.status {
    width: auto;
    height: auto;
    top: 0%;
    right: 5%;
    position: fixed;
    padding: 10px;
    background: #f3ba65;
    border: 1px solid #333;
}

.search {
    font-size: 13px;
    padding: 10px 0 4px 10px;
    border: 2px;
    background: #F6F6f6;
    display: block;
    margin: 0 auto;
}

.search input {
    margin-bottom: 10px;
    width: 400px;
}

.search img {
    vertical-align: middle;
    cursor: pointer;
    width: 45px;
}


input {
    width: auto;
    font-size: 13px;
    padding: 10px 10px 10px;
    border: 1px solid #cecece;
    background: #F6F6f6;
    border-radius: 8px;
}

select {
    width: auto;
    font-size: 13px;
    padding: 6px 0 4px 10px;
    border: 1px solid #cecece;
    background: #F6F6f6;
    border-radius: 8px;

}

stop {
    clear: both;
    width: 100%;
    height: 100%;
    position: fixed;
    padding: 10px;
    background: white;
    opacity: 0.7;
}

.auth-login {
    margin: 60px auto 5px;
    display: block;
    width: 500px;
    height: 300px;
    padding: 10px;
    border-radius: 20px;
    background: #ffffff;
    font-family: 'roboto_condensedregular';
    color: #000000;
    text-align: center;
}

.upload {
    width: 100%;
    font-size: 13px;
    padding: 6px 0 4px 10px;
    border: 1px solid #cecece;
    background: #F6F6f6;
    color: black;
    border-radius: 8px;
}

.podpic {
    width: auto;
    height: auto;
    top: 20%;
    position: fixed;
    font-family: 'Arial';
    font-size: 15px;
    text-align: left;
    background: white;
}

.podpictui {
    width: auto;
    height: auto;
    top: 20%;
    position: fixed;
    font-family: 'Arial';
    color: #073763;
    font-size: 13px;
    text-align: left;
    background: white;
}

.config {
    background: yellow;
    width: auto;
    height: auto;
    top: 20%;
    position: fixed;
    font-family: 'Arial';
    color: #073763;
    font-size: 13px;
    text-align: left;

}

.kassa {
    display: block;
    font-size: 20px;
    position: absolute;
    text-align: center;
    font-family: verdana;
    right: 20%;
    width: 50%;
    height: auto;
    padding: 5px; /* Поля вокруг текста */
    background: #ffe; /* Цвет фона */
}

.kassaimg {
width: 100%;
     display: flex;
       overflow: hidden;
  

}


.samo {
    display: block;
    font-size: 20px;
    position: absolute;
    text-align: center;
    font-family: verdana;
    right: 20%;
    width: 50%;
    height: auto;
    clear: both;
    padding: 5px; /* Поля вокруг текста */
    background: #ffe; /* Цвет фона */
}



#aclub {
    display: none;
}

#aclub:target {
    font-size: 20px;
    text-align: center;
    font-family: verdana;
    right: 20%;
    width: 100%;
    clear: both;
    padding: 5px; /* Поля вокруг текста */
    display: block;
}

#atyr {
    display: none;
}

#atyr:target {
    font-size: 20px;
    text-align: center;
    font-family: verdana;
    right: 20%;
    width: 100%;
    clear: both;
    padding: 5px; /* Поля вокруг текста */
    display: block;
}

#spb {
    display: none;
}

#spb:target {
    font-size: 20px;
    text-align: center;
    font-family: verdana;
    right: 20%;
    width: 100%;
    clear: both;
    padding: 5px; /* Поля вокруг текста */
    display: block;
}

#th {
    display: none;
}

#th:target {
    font-size: 20px;
    text-align: center;
    font-family: verdana;
    right: 20%;
    width: 100%;
    clear: both;
    padding: 5px; /* Поля вокруг текста */
    display: block;
}

.samoimg {
    image-resolution: from-image 300dpi;

}